.sp{
	display:none;
	
}


.sp_nav{
display: none;
}

.sp_right{
display: none;
}



@media screen and (max-width: 1000px){




.pc_head_right{
display: none;
}

.sp_nav{
display: block;
}

.sp_right {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    list-style: none;
}

header.head-flex {
    
    margin: 0px auto;
    padding: 0;
    height: 50px;
}

h1.logo {
    max-width: 55px;
    margin-left: 15px;
}


ul.inner.child {
    display: none;
    padding-left: 30px;
}

button.drawer-hamburger {
    position: relative;
    width: 50px;
    box-sizing: border-box;
    padding: 15px 10px 23px;
    background-color: #1a1a1a;
}

button.drawer-hamburger:hover {
    background-color: #1a1a1a;
}


span.drawer-hamburger-icon, span.drawer-hamburger-icon:after, span.drawer-hamburger-icon:before {
    background-color: #fff;
}


body.drawer--top.drawer-open .drawer-nav {
    top: 50px;
    background-color: #1a1a1a;
	    padding: 10px 0 80px;
		box-sizing: border-box;
		overflow: auto;
    -webkit-overflow-scrolling: touch;
}

ul.inner.child a {
    width: 100%;
    display: block;
    padding: 5px 0;
}

.inner.child li a:hover{
opacity: 1;
}

a.drawer-menu-item {
    font-size: 12px;
    letter-spacing: 1.2px;
    padding: 10px 15px;
    color: #fff;
}

.toggle::before {
    content: '';
    position: relative;
    float: right;
    border: 8px solid transparent;
    border-top-color: #fff;
    width: 0;
    height: 0;
    top: 10px;
    right: 0;
}

.toggle.open_child::before {
    content: '';
    position: relative;
    float: right;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    width: 0;
    height: 0;
    top: 10px;
    right: 0;
}


a.drawer-menu-item:hover {
    opacity: 1;
	color: #fff;
	text-decoration: none;
}

span.sp_inner_text {
    color: #fff;
    font-size: 12px;
    line-height: 29.5px;
    letter-spacing: 1.2px;
}


span.sp_inner_text:hover {
opacity: 1;
}



a.sp_tell_area {
    display: block;
}

a.sp_mail_area {
    display: block;
}

section.top_slider {
    margin-top: 50px;
}

section.under_page {
    margin-top: 50px;
}

a.sp_tell_area {
    display: block;
    width: 50px;
    height: 50px;
    position: relative;
    background-color: #2a66cc;
}


.sp_mail_area{
	display: block;
    width: 50px;
    height: 50px;
    position: relative;
    background-color: #3582ff;
}

.sp_tell_area i , .sp_mail_area i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #fff;
    font-size: 22px;
}

span.contents_title_jp {
    font-size: 20px;
}


.concept_text {
    font-size: 14px;
}


span.date {
    font-size: 14px;
    margin-right: 4px;
}

span.category {
    font-size: 14px;
}

a.news_right {
    font-size: 14px;
}

span.service_title_jp {
    font-size: 18px;
}

h3.title {
    font-size: 16px;
}

p.mask_text {
    
    font-size: 12px;
}

span.contacts_en_title {
    font-size: 20px;
    margin-right: 10px;
}


span.contacts_jp_title {
    font-size: 12px;
}

p.top_contacts_texts {
    font-size: 14px;
}


h3.ml11 {
    font-size: 25px;
}

span.contents_under_text {
    font-size: 20px;
}

}

@media screen and (max-width: 900px){


.slick-slide img.pc {
    display: none;
}

.slick-slide img.sp {
    display: block;
}

.flexbox_top{
	-moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.news_left {
    width: 100%;
}


a.news_right {
    width: 100%;
    
}



.service_group_01 , .service_group_02 {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.service_child {
    max-width: 500px;
    height: 245px;
    margin: 0 auto 15px;
}

.reson_flex {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
	    padding: 0 15px;
}


.cell {
    width: 100%;
    height: 450px;
	    margin-bottom: 1px;
}

.cell:hover .cell_inner::before {
    background: none;
	
}

.cell_inner::before {
    content: none;
}

p.mask_text {
    
    display: block;
}


.contacts_flex_group {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.contacts_logo_img {
    margin-bottom: 30px;
}

ul.fotter_menu_child {
    list-style: none;
    margin-bottom: 20px;
}

a.fotter_top_link {

    margin-bottom: 20px;
}


}


@media screen and (max-width: 768px){


.pc{
	display:none;
	
}

.sp{
	display:block;
	
}

.copyright {
    font-size: 12px;
}

button.slick-next {
    right: 2% !important;
    
}

button.slick-prev {
    left: 2% !important;
}


}




@media screen and (max-width: 480px){


.cell {
    height: 260px;
}

.box {
    width: 90%;
}

h3.title {
    margin-top: 20px;
}

p.mask_text {
    margin-top: 6px;
}


a.center_button , a.left_button {
    max-width: none;
    
}


}








